<?xml version="1.0"?>
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="mundo.css"/>
  </head>
  <body>
    <table class="africa">
      <caption>África</caption>
      <tr>
        <th>Bandera</th>
        <th>Pais</th>
        <th>Gobierno</th>
        <th>Capital</th>
      </tr>
      <tr>
        <td>
          <img src="img/marruecos.png" alt="Marruecos"/>
        </td>
        <td>Marruecos</td>
        <td style="background-color:yellow;">monarquia</td>
        <td>Rabat</td>
      </tr>
      <tr>
        <td>
          <img src="img/senegal.png" alt="Senegal"/>
        </td>
        <td>Senegal</td>
        <td>republica</td>
        <td>Dakar</td>
      </tr>
    </table>
    <table class="europe">
      <caption>Europe</caption>
      <tr>
        <th>Bandera</th>
        <th>Pais</th>
        <th>Gobierno</th>
        <th>Capital</th>
      </tr>
      <tr>
        <td>
          <img src="img/alemania.png" alt="Alemania"/>
        </td>
        <td>Alemania</td>
        <td>republica</td>
        <td>Berlin</td>
      </tr>
      <tr>
        <td>
          <img src="img/francia.png" alt="Francia"/>
        </td>
        <td>Francia</td>
        <td>republica</td>
        <td>Paris</td>
      </tr>
    </table>
    <table class="oceania">
      <caption>Oceanía</caption>
      <tr>
        <th>Bandera</th>
        <th>Pais</th>
        <th>Gobierno</th>
        <th>Capital</th>
      </tr>
      <tr>
        <td>
          <img src="img/australia.png" alt="Australia"/>
        </td>
        <td>Australia</td>
        <td style="background-color:yellow;">monarquia</td>
        <td>Sidney</td>
      </tr>
    </table>
    <table class="asia">
      <caption>Asia</caption>
      <tr>
        <th>Bandera</th>
        <th>Pais</th>
        <th>Gobierno</th>
        <th>Capital</th>
      </tr>
      <tr>
        <td>
          <img src="img/china.png" alt="China"/>
        </td>
        <td>China</td>
        <td style="background-color:red;">dictadura</td>
        <td>Pekín</td>
      </tr>
      <tr>
        <td>
          <img src="img/vietnam.png" alt="Vietnam"/>
        </td>
        <td>Vietnam</td>
        <td>republica</td>
        <td>Hanoi</td>
      </tr>
    </table>
    <table class="america">
      <caption>America</caption>
      <tr>
        <th>Bandera</th>
        <th>Pais</th>
        <th>Gobierno</th>
        <th>Capital</th>
      </tr>
      <tr>
        <td>
          <img src="img/argentina.png" alt="Argentina"/>
        </td>
        <td>Argentina</td>
        <td>republica</td>
        <td>Buenos Aires</td>
      </tr>
      <tr>
        <td>
          <img src="img/colombia.png" alt="Colombia"/>
        </td>
        <td>Colombia</td>
        <td>republica</td>
        <td>Bogotá</td>
      </tr>
    </table>
  </body>
</html>
